/* Geometry.C: Geometry nodes (public source) */

#include "Geometry.H"

namespace xrml {

void Geometry::render(void)
{
  Warning(NULL, "Geometry::render(): not yet implemented");
}

void Geometry::discretize(void)
{
  Warning(NULL, "%s::discretize() not yet implemented", typeId);
}

}  // namespace xrml
